@charset "utf-8";
/* ===================================================================

information.css：インフォメーション系ページ用のCSSです
 
=================================================================== */

.articleWrap.information .articleInner {
	font-size: 105%;
}

/*----------見出し----------*/
/* パス修正：info/img/ 階層をフラット化 */
.articleWrap.information h2 {
	height: auto;
	background: url(/morningstar/images/head_information.png) bottom;
	border-top: 2px solid #fff;
	border-radius: 3px 3px 0 0;
}

.articleWrap.information h2.articleTitle span {
	float: right;
	font-size: 75%;
	padding-right: 20px;
}

/*----------NEWS----------*/
/* パス修正：index/ 階層をフラット化 */
.articleWrap#newsList h2.articleTitle {
	background: url(/morningstar/images/head_news.png);
}

#newsList {
	font-size: 85%;
}

.newsList {}
.newsList dt,
.newsList dd {
	float: left;
	margin-bottom: 5px;
	border-bottom: 1px dashed #ccc;
}

.newsList dt {
	border-left: 10px solid #aa7e00;
	width: 115px;
	padding-left: 5px;
}

.newsList dd {
	width: 630px;
}

.newsList dd a {
	display: block;
}

/*----------info本文----------*/
.articleWrap.information .information_txt {
	margin-bottom: 30px;
}

.articleWrap.information .information_txt:last-child {
	margin-bottom: 0;
}